body { background-color: darkorange; }

@media (min-width: 769px) and (max-width: 992px) {
    body { background-color: deepskyblue; }
}

@media (min-width: 993px) {
    body { background-color: hotpink; }
}